Changes between Version 5 and Version 6 of TracTicketReferencePlugin


Ignore:
Timestamp:
Nov 22, 2013 8:38:51 AM (10 months ago)
Author:
t2y
Comment:

add 1.0 tag

Legend:

Unmodified
Added
Removed
Modified
  • TracTicketReferencePlugin

    v5 v6  
    55== Description == 
    66 
    7 Note: TracTicketReferencePlugin requires Trac 0.12 or higher. 
    8  
     7TracTicketReferencePlugin requires Trac 0.12 or higher. 
     8 - it works for 1.0 
    99 
    1010=== What is it? ===